name: "Octaskin"
description: "Free Modern and Clean OctoberCMS Theme based on Materialize CSS."
author: Laratify
homepage: "https://www.laratify.com/"
code: octobercms-octaskin
form: config/fields.yaml
